WoltLab Burning Board Lite Form Mail脚本跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199588 漏洞类型 跨站脚本
发布时间 2005-05-02 更新时间 2005-10-20
CVE编号 CVE-2005-0216 CNNVD-ID CNNVD-200505-296
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-296
|漏洞详情
WoltlabBurningBoardLite1.0.0,1.0.1e以及可能其他版本中的formmail.php中存在跨站脚本攻击(XSS)漏洞,允许远程攻击者通过userid参数来注入任意Web脚本和HTML。
|参考资料

来源:XF
名称:wbb-formmail-userid-xss(18814)
链接:http://xforce.iss.net/xforce/xfdb/18814
来源:BID
名称:12199
链接:http://www.securityfocus.com/bid/12199
来源:BUGTRAQ
名称:20050108SecurityAdvisory:WoltlabBurningBoardLiteformmail.phpXSS
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110537385427004&w=2
来源:SECUNIA
名称:13782
链接:http://secunia.com/advisories/13782